{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N4)    The defining feature identifiers of feature group declarations must be unique in the local name space  of the component type containing the feature group declaration."
        }
    ],
    "uuid": "42540bf8-6fda-4317-a761-aff6f96288b8"
}